body {background-color:transparent;font-family:verdana, arial, sans-serif;line-height:130%}
h1 {margin-top:1em;margin-bottom:1em;line-height:100%}
h2 {margin-bottom:1em}
h3 {margin-top:1em;margin-bottom:0.5em;line-height:125%;font-size:120%;}
p {margin:0;font-family:verdana, arial, sans-serif}
a {color:#000000}
a:link{font-weight:bold;text-decoration: none}
a:visited{font-weight:bold;text-decoration:none;}
a:active{font-weight:bold;text-decoration:underline;}
a:hover{font-weight:bold;text-decoration:underline;}

.mainframe, .mainframe_admin {margin:0;width:100%;text-align:left;background-color:#ffffff}
.einleitung {margin-right:150px;margin-bottom:2em;line-height:140%;font-weight:bold;}
.notes {display:block}

.content {margin-left:0; font-size:90%;line-height:125%}
.category, .message_default, .block-horizontal, .noprint , .banner, .lleiste, .printbox,.adminzeile {display:none;}

.index {font-size: 120%;margin-top:1em;margin-bottom:0.5em}

.alpha {display:none;}
.tafelor, .tafelor_admin {width:100%}
.tafelor_admin {width:100%}
.tafelul {padding:0}
.tafelre {padding-right:0}
.lexindex {text-indent:-1em;margin-left:3em;margin-bottom:9px;width:35em}
.lexindex a {color:#000000;background:none; padding-left:0}
.sectionindex li {margin-bottom:1em}
.sectionindex a {font-weight:normal}
.block-standard,.block-frage {display:none;float:none}

.einzug {margin-left:30px;margin-top:18px;}

.picboxl {padding-right:12px;float:left;margin-top:0.5em}
.picboxc {text-align:center;margin-top:0.5em}
.picboxr {padding-left:3px;float:right;margin-top:0.5em}
.picboxr p,.picboxl p,.picboxc p,.picbox p  {font-size: 85%;FONT-WEIGHT:bold;}
.picboxc p {font-size: 185%;}

.boxl {font-size: 0.9em;padding-right:6px;padding-left:6px;float:right;margin-top:0.5em;background-color:#f0f0f0;width:20em;border:1px solid #000000}
.boxl h1, .boxl h2, .boxl h3, .boxl h4, .boxl h5 {font-size: 1.4em;}
.boxl p {FONT-WEIGHT:bold;}

